Bug 439113 - Installation/boot failure with HPT37x RAID
Installation/boot failure with HPT37x RAID
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 21:52 EDT by Justin
Modified: 2010-06-28 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin 2008-03-26 21:52:47 EDT
Description of problem:
After booting the Fedora 9 Beta (x86_64) install DVD, selecting English, and 
selecting US keyboard, the Anaconda installer fails to recognize my disks and 
halts.  I have 2 IDE disks attached to my High Point RocketRAID 100 PCI card 
in a RAID 0 configuration.  I have had mixed luck with other distributions 
recognizing the disks whether configured in RAID 0 or not, but none so far has 
successfully allowed read and write.  Other noteable components include a GA-
P35-DS4 (rev. 2) mainboard, a Q6600 processor, and a DVD burner on the 
mainboard's IDE channel.


Version-Release number of selected component (if applicable):
Behavior noticed in Alpha's and Beta of Fedora 9


How reproducible:
Always


Steps to Reproduce:
1. Boot from Fedora 9 Beta (x86_64) install DVD
2. Select English, US keyboard
3. Observe failure when attempting to detect disks


Actual results:
Unable to proceed with installation


Expected results:
1. Successful installation with High Point RocketRAID 100 in system
2. Successful installation onto High Point RocketRAID 100 disk
3. Successful installation onto High Point RocketRAID 100 RAID array


Additional info:
Comment 1 Gerry Reno 2008-04-21 22:36:23 EDT
I have not been able to successfully load any Fedora distribution since FC6 on
any of my systems that have onboard or card HighPoint controllers.  I have about
a dozen systems that have HighPoint controllers and all of them are stuck at FC6.
Comment 2 Bug Zapper 2008-05-14 02:55:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-06-09 19:53:20 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Gerry Reno 2009-06-09 21:38:42 EDT
Please move this bug to F11.  It is still an issue.
Comment 5 Bug Zapper 2010-04-27 07:57:50 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 06:34:01 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.